# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = '/console'

# application base url
VUE_APP_BASE_URL = 'https://console.likeichat.com'

# oss
VUE_APP_OSS_BUCKET = 'tkm-likei'
VUE_APP_OSS_URL = 'https://tkm-likei.oss-ap-southeast-1.aliyuncs.com'

# h5
VUE_APP_H5_BASE_URL = 'https://h5.likeichat.com'

# start mock
VUE_APP_START_MOCK = false
